﻿<%@ Page Title="" Language="C#" MasterPageFile="~/hs_flex.master" AutoEventWireup="true" CodeFile="alerts.aspx.cs" Inherits="secure_admin_sandbox_alerts" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" runat="Server">  
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="FeaturedContent" runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="LeadContent" runat="Server">
</asp:Content>
<asp:Content ID="Content4" ContentPlaceHolderID="MainContent" runat="Server">
    <div id="pageTitle">
        <h1>Alerts</h1>
    </div>
    <div class="container">
        <div class="row">
            <div class="col=sm-3">
                <input type="button" onclick="successAlert('success');" class="btn-smc btn-smc-success" value="Client Side" />
                <asp:LinkButton ID="lbSuccess" runat="server" CssClass="btn btn-smc btn-smc-success" OnClick="lbSuccess_Click">Server Side</asp:LinkButton>
            </div>          
        </div>
    </div>
</asp:Content>
<asp:Content ID="Content5" ContentPlaceHolderID="SubMain" runat="Server">
</asp:Content>
<asp:Content ID="Content6" ContentPlaceHolderID="NonFormContent" runat="Server">
</asp:Content>

